Follow-up Comment #18, bug #18081 (project freeciv):

File #14086 does help for me, yes. (And notwithstanding my previous comment
about fragility, it's hard to see how a toolchain could find this
objectionable.)

Evidence for Ubuntu tweaking to enable these warnings here
<https://wiki.ubuntu.com/CompilerFlags#A-Wformat_-Wformat-security>. But I
don't know what the mechanism they use to do so (it's not ended up on my
command line).

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18081>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to